templates:
- github
- catkin
- base

variables:
  github.user: ubi-agni
  github.project: common_controllers

  branches:
  - kinetic-devel
  - master

  platform-requires:
    ubuntu:
      packages:
      - '@{next-value|[]}'
      - ros-${ros}-rtt-rosclock
      - ros-${ros}-rtt-actionlib
      - ros-${ros}-rtt-sensor-msgs
